# $EPIC: querywin,v 1.4 2002/09/27 20:14:07 brian Exp $
Synopsis:
   $querywin(<target>)
   $queyrwin(<target> <server refnum>)

Technical:
   This function returns the window owning the query target <target>, or
   "-1" if there are no queries for <target>. An optional server refnum
   argument may be specified in order to obtain the query window for a
   target on a particular server.

Returns:
   The window refnum of the window owning <target> or "-1" if none is found.

Examples:
   /window refnum 2
   /query =person
   /eval echo $querywin(=person)                    /* returns 2 */

See Also:
   query(1)

